Determining if the include file byteswap.h exists failed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_e8d08/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_e8d08.dir/build.make CMakeFiles/cmTC_e8d08.dir/build
Building C object CMakeFiles/cmTC_e8d08.dir/CheckIncludeFile.c.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/gcc   -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_e8d08.dir/CheckIncludeFile.c.o   -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckIncludeFile.c
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckIncludeFile.c:1:22: fatal error: byteswap.h: No such file or directory
compilation terminated.
*** Error code 1

Stop.
make[1]: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp
*** Error code 1

Stop.
make: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp


Determining if the Q_WS_WIN exist failed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_40af6/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_40af6.dir/build.make CMakeFiles/cmTC_40af6.dir/build
Building CXX object CMakeFiles/cmTC_40af6.dir/CheckSymbolExists.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++   -I/usr/pkg/qt4/include -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_40af6.dir/CheckSymbolExists.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx: In function 'int main(int, char**)':
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:8:19: error: 'Q_WS_WIN' was not declared in this scope
   return ((int*)(&Q_WS_WIN))[argc];
                   ^
*** Error code 1

Stop.
make[1]: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp
*** Error code 1

Stop.
make: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

File /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_WIN
  return ((int*)(&Q_WS_WIN))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the Q_WS_QWS exist failed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_4655b/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_4655b.dir/build.make CMakeFiles/cmTC_4655b.dir/build
Building CXX object CMakeFiles/cmTC_4655b.dir/CheckSymbolExists.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++   -I/usr/pkg/qt4/include -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_4655b.dir/CheckSymbolExists.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx: In function 'int main(int, char**)':
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:8:19: error: 'Q_WS_QWS' was not declared in this scope
   return ((int*)(&Q_WS_QWS))[argc];
                   ^
*** Error code 1

Stop.
make[1]: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp
*** Error code 1

Stop.
make: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

File /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_QWS
  return ((int*)(&Q_WS_QWS))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the Q_WS_MAC exist failed with the following output:
Change Dir: /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

Run Build Command:"/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make" "cmTC_cea17/fast"
/tmp/pkgbuild/geography/qlandkartegt/work/.tools/bin/make -f CMakeFiles/cmTC_cea17.dir/build.make CMakeFiles/cmTC_cea17.dir/build
Building CXX object CMakeFiles/cmTC_cea17.dir/CheckSymbolExists.cxx.o
/tmp/pkgbuild/geography/qlandkartegt/work/.cwrapper/bin/c++   -I/usr/pkg/qt4/include -O2 -mieee -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/include -I/usr/include/krb5 -I/usr/pkg/qt4/include -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include/libdrm -o CMakeFiles/cmTC_cea17.dir/CheckSymbolExists.cxx.o -c /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx: In function 'int main(int, char**)':
/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:8:19: error: 'Q_WS_MAC' was not declared in this scope
   return ((int*)(&Q_WS_MAC))[argc];
                   ^
*** Error code 1

Stop.
make[1]: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp
*** Error code 1

Stop.
make: stopped in /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp

File /tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/CMakeFiles/CMakeTmp/CheckSymbolExists.cxx:
/* */
#include <QtCore/qglobal.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef Q_WS_MAC
  return ((int*)(&Q_WS_MAC))[argc];
#else
  (void)argc;
  return 0;
#endif
}

